@charset "utf-8";
/* CSS Document */
	
* {
    box-sizing: border-box;
}
ol, ul {  list-style: none; margin: 0;  padding: 0;}
dt {font-weight: 700;}
dd {margin-left: 0;}
dl{margin: 0;}


.mainBody{background-color:#FFFFFF; padding:20 50 50 50; width: 100%; border-width:0; border-style:solid; font-size:16px}
body {background-color:#EBEBEB; padding:0px;font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;}
.whole {padding:20px;background-color:#FFFFFF; }

/*一覧フォーム*/

.kensaku{
	background-color:#F2F5F8;
}
.kensaku:hover{
	background-color: #FFF;
}
.r{
	color: coral;
}

.smp-search-form {
  padding: 20px 20px 5px 20px;
}
.smp-search-form div {
  padding: 1px;
}
.smp-search-form-table {}
.smp-pager a {
  color: #8080FF;
  font-weight: bold;
  padding: 1px 5px;
  text-decoration: none;
}
.smp-table {
	width:100%;
  margin: 10 0 0 0;
}
.smp-page {
  background-color: #FFFFFF;
  text-align: center;
  width: 15px;
  padding: 0px;
  margin: 0px;
}
.smp-current-page {
  color: #202020;
  font-weight: bold;
  padding: 0px 2px;
}
.smp-page a {
  border: 1px solid #aaaaaa;
  color: #606060;
  height: 1.4em;
  font-size: 90%;
}
.smp-page a:hover {
  background-color: #909090;
  color: #FFFFFF;
  border: 1px solid #333333;
  font-size: 90%;
}
.smp-page-space {
  border: 0px;
}
#smp-table-update-button {
  width: 70px;
}
#smp-table-reset-button {
  width: 70px;
}
tr.smp-be-operate td.smp-cell-data {
  background-color: #CCFFCC !important;
}
tr.smp-valid-err-row td.smp-cell-data {
  background-color: #FFF099;
}
.smp-valid-err-input {
  background-color: #FF9663;
}
/*一覧フォームここまで*/


div.form_link {
  display: flex;        /* Flexboxを有効化 */
  justify-content: center; /* 左右中央に配置 */
  padding: 20px 0;         /* 前後の余白 */
}

.title .en{
  color: #db1a1a;
  display: block;
  font-family: Work Sans, sans-serif;
  font-size: 15px;
  font-weight: 500
}
.title .jp {
  display: block;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1.2;
  margin-top: 15px
}

.date_list {
  border-top: 1px solid #e5e5e5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}
.date_list:last-child {
  border-bottom: 1px solid #e5e5e5
}
.date_list__link {
  color: #db1a1a;
  display: block;
  text-decoration: underline
}
.date_list_title {
  background: #f5f6f7;
  max-width: 200px;
  min-width: 200px;
  padding: 1em 30px
}
.date_list_text {
  word-wrap: break-word;
  padding: 1em 36px
}
.date_list_text time {
  display: block
}
.c-post_single__ordered02 {
  margin-top: 30px
}
.c-post_single__ordered02__item {
  counter-increment: benefit_list;
  margin-top: 1em;
  padding-left: 2em;
  position: relative
}

.c-post_single__ordered02__item .detail .text p, .c-post_single__ordered02__item:first-child {
  margin-top: 0;
}
.c-post_single__ordered02__item:before {
  color: #db1a1a;
  content: "0"counter(benefit_list);
  display: inline-block;
  margin-top: 0;
  font-family: Work Sans, sans-serif;
  font-size: 0.8em;
  left: 0;
  position: absolute
}

.naiyou_body{
  display: block;
  background-color:#f5f6f7;
  padding: 20px;
  margin:20px;
}

.naiyou_body h2 {
  display: block;
  font-size: 1.2em;
  font-weight: 700;
  line-height: 1;
  margin-top: 20px;
  padding-top: 20px;
  position: relative
}
.naiyou_body h2:before {
  background-color: #fff;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%
}
.naiyou_body h2:after {
  background: #111;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100px
}

.naiyou_body h3 {
  border-left: 1px solid #db1a1a;
  display: block;
  font-size: 1.2em;
  font-weight: 700;
  line-height: 1;
  margin-bottom: calc(.40816vw + 3.46939px);
  margin-top: 50px;
  padding-left: 1em;
  position: relative
}

p {
 /* font-size: 0.9em;*/
  line-height: 1;
  margin-top: 10px;

}


.naiyou_body a {
  color: #db1a1a;
  -webkit-transition: .25s;
  transition: .25s
}
.naiyou_body a:hover {
  text-decoration: underline
}
.naiyou_body ul {
  margin-top: calc(1.22449vw + 10.40816px)
}
.naiyou_body ul li {
  margin-bottom: .5em;
  padding-left: 1em;
  position: relative
}
.naiyou_body ul li:before {
  color: #db1a1a;
  content: "・";
  font-size: 0.95em;
  font-weight: 700;
  left: 0;
  margin-right: .5em;
  position: absolute
}
.c-seminar-information{
display: inline-block;    /* 幅や高さを有効にする */
    background-color: #ff0000; /* 背景色（赤） */
    color: #ffffff;            /* 文字色（白） */
    padding: 2px 8px;          /* 内側の余白（上下 左右） */
    border-radius: 4px;        /* 角を少し丸める */
    font-size: 0.95em;           /* 文字の大きさ */
    font-weight: bold;         /* 文字を太字に */
    line-height: 1.5;          /* 行の高さを調整 */
}
/*FORM*/
.body_tbl {

	font-size: 0.95em;
	/**font-size: small;
	*font: x-small;*/
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	width: 100%;
	margin: 0 auto;
	padding-bottom: 30px;
	/*border: 1px solid #999999;*/
	background: #FFFFFF;
}



#ApplyForm .header_rmesg {
	margin: 0;
	padding: 30px 40px 10px 40px;
	color: #111111;
	font-size: 100%;
	font-weight:normal;
	text-align:left;
}


#ApplyForm .smp_tmpl {
	width: 100%;
	padding: 20px 0 0 0;
	margin: 0 30px 0 30px;
}

#ApplyForm dl {
	position: relative;
	margin: 0;
	padding: 5px 0 0 0;
	width: 95%;
	border-bottom: 1px solid #DDDDDD;
}


#ApplyForm dl.needs{
background-color:#fdeded;
}

#ApplyForm dl:first-child {
border-top: 1px solid #DDDDDD;
}
#ApplyForm dl.top {
	border-top: 1px solid #DDDDDD;
}
#ApplyForm dt.title {
	display: inline-block;
	width: 30%;
	margin: 0;
	/*padding: 23px 15px 18px 0;*/
	padding: 15px 15px 18px 0;
	color: #333333;
	/*background-color: #FFFFFF;*/
	/*font-size: 108%;*/
	font-weight:bold;
	text-align:left;
	line-height: 1.2;
	vertical-align: top;
}

#ApplyForm dt.title .caution {
	display: block;
	width: 30%;
	color: #5F5F5F;
	font-size: 1em;
	font-weight:normal;
	padding: 10px 0 0 0;
	line-height: 1.2;
	text-align:left;
}

#ApplyForm dd.data {
	display: inline-block;
	width: 65%;
	margin: 0;
	padding: 12px 0;
	color: #5F5F5F;
	font-size: 1em;
	font-weight: bold;
	text-align: left;
}

#attendee_name1::placeholder,
#attendee_name2::placeholder {
  color: coral;
}

#ApplyForm .input {
	width: 100%;
	max-width: 100%;
	margin-bottom: 8px;
	padding: 0.5em;
	color: #333333;
	border: 1px solid #999999;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2) inset;
	font-size: 1em;
	text-align: left;
}

#ApplyForm .zipcode li.code01 input {
	width: 60px;
}

#ApplyForm .zipcode li.code02 input {
	width: 80px;
}

#ApplyForm .phone li.num01 input {
	width: 50px;
}

#ApplyForm .phone li.num02 input {
	width: 50px;
}

#ApplyForm .phone li.num03 input {
	width: 50px;
}

#ApplyForm ul,#ApplyForm li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#ApplyForm .zipcode ul li,
#ApplyForm .phone ul li,
#ApplyForm .time ul li {
	width: auto;
	float: left;
	margin: 0 3px 0 0;
	padding: 0;
	height: 35px;
	line-height: 35px;
}

#ApplyForm select {
	padding:.5em;
	margin-bottom: 8px;
	font-size: 1em;
	width: 50%;
	min-width: 200px;
}

#ApplyForm textarea {
	width: 99%;
	padding: .8em;
	border: 1px solid #999999;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2) inset;
	font-size: 1em;
	text-align: left;
}
#ApplyForm input.clear {
	width: 55px;
	text-align: center;
}

/**/
.submit_button{
	margin-top: 2.5em;
	text-align: center;
	
}
.btn-icon-arrow {
  background: #db1a1a;
  color: white;
  border: none;
  padding: 10px 32px 10px 36px;
	font-size: 1.2em;
 /* font-size: 140%;*/
  border-radius: 8px;
  cursor: pointer;
 /* font-weight: 600;*/
  display: inline-flex;
  align-items: center;
  gap: 12px;
  transition: all 0.3s ease;
	 text-decoration: none; 
}

.btn-icon-arrow .arrow {
  transition: transform 0.3s ease;
  display: inline-block;
}

.btn-icon-arrow:hover {
  background: #b01515;
  /*padding-right: 28px;*/
padding: 10px 30px 10px 34px;
}

.btn-icon-arrow:hover .arrow {
  transform: translateX(5px);
}


#ApplyForm label.need:after {
  margin-left: 1.0em;
  padding: 0px 6px 0px 6px;
  border-radius: 4px;
  font-size: 0.7em;
  color: white;
  background-color: #C44;
  content: "必須";
}

#ApplyForm .error {
	background: #FFE4E4;
}

#ApplyForm .Form_Title{
	display:block;
	font-size: 1.5em;
	margin-top: 80px;
	margin-left:　15px;
	padding-left: 30px;
	font-weight: 400;
	border-left: 10px solid #db1a1a;
}

#ApplyForm .cf:before,#ApplyForm .cf:after {content:"";display:table;}
#ApplyForm .cf:after {clear:both;}
#ApplyForm .cf {*zoom:1;}


@media screen and (min-width:726px) and (max-width:981px) {
	
.mainBody{background-color:#FFFFFF; padding:0px; width:100%;border: none;text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%; /* Safari */}
body {background-color:#FFFFFF; padding:0px;border: none;font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;}
	
.whole {padding:0px;border: 0;border: none;}

	.thumbnail{
		/* 親要素の幅に合わせて伸縮する */
  max-width: 100%;
  /* アスペクト比（縦横比）を維持する */
  height: auto;
  /* 画像の下に隙間ができるのを防ぐ（任意） */
  display: block;
	}
	
.naiyou_body{
  display: block;
  background-color:#f5f6f7;
  padding:20px;
  margin:20px 0 20px 0;
}
	

	
	#ApplyForm .body_tbl {
		width: 100%;
		margin: 0 auto;
		padding: 0 0 30px 0;
		border: none;
		background: #FFFFFF;
}


	#ApplyForm .header_rmesg {
		margin: 0;
		padding: 30px 40px 10px 40px;
		color: #111111;
		line-height: 30px;
		font-size: 1em;
		font-weight:normal;
		text-align:left;
	}

	#ApplyForm .smp_tmpl {
		width: 100%;
		margin: 20px auto 0;
		padding: 20px 0 0 0;
	}

	#ApplyForm dl {
		display: table;
		margin: 0;
		position: relative;
		width: 100%;
	}

	#ApplyForm dl:first-child {
	border-top: 1px solid #DDDDDD;
	}
	#ApplyForm dl.top {
	border-top: 1px solid #DDDDDD;
	}
	#ApplyForm dt.title {
		display: inline-block;
		width: 20%;
		margin: 0;
		padding: 23px 15px 28px 0;
		color: #333333;
		/*background-color: #FFFFFF;*/
		font-size: 1em;
		font-weight:bold;
		text-align:left;
		line-height: 1.2;
		vertical-align: top;
	}

	#ApplyForm dt.title .caution {
		display: block;
		width: 100%;
		color: #5F5F5F;
		font-size: 85%;
		font-weight:normal;
		padding: 10px 0 0 0;
		line-height: 1.2;
		text-align:left;
	}

	#ApplyForm dd.data {
		display: inline-block;
		width: 70%;
		margin: 0;
		padding: 18px 0 18px 0;
		color: #5F5F5F;
		font-size: 1em;
		font-weight: bold;
		text-align: left;
	}

	#ApplyForm .input {
		width: 70%;
		margin-bottom: 8px;
		padding: 5px;
		color: #333333;
		border: 1px solid #999999;
		border-radius: 3px 3px 3px 3px;
		box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2) inset;
		font-size: 1.2em;
		text-align: left;
	}

	#ApplyForm .zipcode li.code01 input {
		width: 30px;
	}

	#ApplyForm .zipcode li.code02 input {
		width: 40px;
	}

	#ApplyForm .phone li.num01 input {
		width: 50px;
	}

	#ApplyForm .phone li.num02 input {
		width: 40px;
	}

	#ApplyForm .phone li.num03 input {
		width: 40px;
	}

	#ApplyForm ul,#ApplyForm li {
		list-style-type: none;
		margin: 0;
		padding: 0;
	}

	#ApplyForm .zipcode ul li,
	#ApplyForm .phone ul li,
	#ApplyForm .time ul li {
		width: auto;
		float: left;
		margin: 0 3px 0 0;
		padding: 0;
		height: 35px;
		line-height: 35px;
	}

	#ApplyForm select {
		margin-bottom: 8px;
		font-size: 100%;
		width: 60%;
		min-width: 200px;
	}

	#ApplyForm textarea {
		width: 100%;
		padding: 5px;
		border: 1px solid #999999;
		border-radius: 3px 3px 3px 3px;
		box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2) inset;
		font-size: 1.2em;
		text-align: left;
	}

	#ApplyForm input.clear {
		width: 55px;
		text-align: center;
	}
	#ApplyForm .need {
		
		font-size: 100%;
		font-weight:bold;
		text-align:left;
	}

	
	#ApplyForm .error {
		background: #FFE4E4;
	}

	#ApplyForm .cf:before,#ApplyForm .cf:after {content:"";display:table;}
	#ApplyForm .cf:after {clear:both;}
	#ApplyForm .cf {*zoom:1;}

}
/*モバイル*/
@media screen and (max-width:725px) {
	
.kensaku{
	background-color:#F2F5F8;
	color:#000000;
	border-color:#000000;
}
.kensaku:hover{
	background-color: #FFF;
	color:#000000;
	border-color:#000000;
}
	

.mainBody{background-color:#FFFFFF; padding:0px; width:100%;border: none;font-size:13px; text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%; /* Safari */}
body {background-color:#FFFFFF; padding:0px;border: none;font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;max-width: 100%;}

	/*一覧フォーム*/
.smp-search-form {
  padding: 10px 10px 5px 10px;
}
.smp-search-form div {
  padding: 1px;
}
.smp-search-form-table {}
.smp-pager a {
  color: #8080FF;
  font-weight: bold;
  padding: 1px 5px;
  text-decoration: none;
}
.smp-table {
	width:100%;
  margin: 10 0 0 0;
}
.smp-page {
  background-color: #FFFFFF;
  text-align: center;
  width: 15px;
  padding: 0px;
  margin: 0px;
}
.smp-current-page {
  color: #202020;
  font-weight: bold;
  padding: 0px 2px;
}
.smp-page a {
  border: 1px solid #aaaaaa;
  color: #606060;
  height: 1.2em;
  font-size: 90%;
}
.smp-page a:hover {
  background-color: #909090;
  color: #FFFFFF;
  border: 1px solid #333333;
  font-size: 90%;
}
.smp-page-space {
  border: 0px;
}
#smp-table-update-button {
  width: 70px;
}
#smp-table-reset-button {
  width: 70px;
}
tr.smp-be-operate td.smp-cell-data {
  background-color: #CCFFCC !important;
}
tr.smp-valid-err-row td.smp-cell-data {
  background-color: #FFF099;
}
.smp-valid-err-input {
  background-color: #FF9663;
}
/*一覧フォームここまで*/

	
input, textarea, select {
  font-size: 16px;
}
.whole {padding:0px;border: 0;border: none;}
	.thumbnail{
		/* 親要素の幅に合わせて伸縮する */
  max-width: 100%;
  /* アスペクト比（縦横比）を維持する */
  height: auto;
  /* 画像の下に隙間ができるのを防ぐ（任意） */
  display: block;
	}
	
	.naiyou_body{
  display: block;
  background-color:#f5f6f7;
  padding: 20px;
  margin:20px 0 0 0;
}
	
	
	
	#ApplyForm .body_tbl {
		width: 100%;
		margin: 0 auto;
		padding-bottom: 30px;
		border: none;
		background: #FFFFFF;
	}

	#ApplyForm h1 {
		margin: 0;
		padding: 10px 10px 10px 10px;
		background: #333333;
		color: #FFFFFF;
		font-size: 153.9%;
		font-weight:bold;
		text-align:center;
	}

	#ApplyForm .header_rmesg {
		margin: 0 0 0 0;
		padding: 30px 15px 10px 15px;
		color: #111111;
		font-size: 100%;
		font-weight:normal;
		text-align:left;
	}

	#ApplyForm .smp_tmpl {
		width: 90%;
		margin: 0 auto;
		padding-top: 20px 0 0 0;
	}

	#ApplyForm dl {
		display: block;
		margin: 0 0 10px 0;
		padding: 10px 0 0 0;
		position: relative;
		width: 100%;
		border-bottom: 1px solid #DDDDDD;
	}

	#ApplyForm dl:first-child {
	border-top: 1px solid #DDDDDD;
	}
	#ApplyForm dl.top {
		border-top: 1px solid #DDDDDD;
	}
	#ApplyForm dt.title {
		display: block;
		width: 90%;
		min-width: 200px;
		margin: 0;
		padding: 0 0 0 0;
		color: #333333;
		/*background-color: #FFFFFF;*/
		font-size: 108%;
		font-weight:bold;
		text-align:left;
		vertical-align: middle;
	}

	#ApplyForm dt.title .caution {
		display: block;
		width: 90%;
		min-width: 200px;
		color: #5F5F5F;
		font-size: 85%;
		font-weight:normal;
		padding: 10px 0 0 0;
		line-height: 1.2;
		text-align:left;
	}

	#ApplyForm dd.data {
		position: relative;
		display: block;
		width: 100%;
		min-width: 200px;
		margin: 0 0 10px 0;
		padding: 18px 0 10px 0;
		color: #5F5F5F;
		font-size: 100%;
		font-weight: bold;
		text-align: left;
	}

#ApplyForm .input {
width: 100%;
/*max-width: 300px;*/
		margin-bottom: 8px;
		padding: 5px;
		color: #333333;
		border: 1px solid #999999;
		border-radius: 3px 3px 3px 3px;
		box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2) inset;
		font-size: 16px;
		text-align: left;
	}


	#ApplyForm ul,#ApplyForm li {
		list-style-type: none;
		margin: 0;
		padding: 0;
	}

	#ApplyForm .zipcode ul li{
			width: 80px;
	}
	
	
	
	#ApplyForm .phone ul li{
			width: 80px;
	}
	#ApplyForm select {
		margin-bottom: 8px;
		font-size: 100%;
		
	}

	#ApplyForm textarea {
		width: 100%;
	/*	min-width: 300px;*/
		padding: 5px;
		border: 1px solid #999999;
		border-radius: 3px 3px 3px 3px;
		box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2) inset;
		font-size: 108%;
		text-align: left;
	}

/*
	#ApplyForm .need {
		color: #CC0000;
		font-size: 100%;
		font-weight:bold;
		text-align:left;
	}
*/


	#ApplyForm .error {
		background: #FFE4E4;
	}



	#ApplyForm .cf:before,#ApplyForm .cf:after {content:"";display:table;}
	#ApplyForm .cf:after {clear:both;}
	#ApplyForm .cf {*zoom:1;}

}